@charset "utf-8";
/* CSS Document */

body { 
font-family:Arial, Helvetica, sans-serif; font-size:70%;
}

h1 {
font-size:140%;
padding:5px 0 0 0;
margin:0;
border:0px solid red;
}

h2 {
font-size:120%;
padding:5px 0 0 0;
margin:0;
border:0px solid green;
}

a:link {color:#333333; text-decoration:none}
a:active {color:#333333; text-decoration:none}
a:visited {color:#666666; text-decoration:none}
a:hover {color:#666666; text-decoration:underline}

blockquote {
padding:2px;
margin:0;
background:#f0f0f0;
}

#wrapper {
width:1040px; margin:0 auto;
border:0px solid blue;
}

#logo {
padding-left:48px;
}

#logo h1 {
background:url(imgs/Logo.gif) no-repeat;
text-indent:-9999px;
width:270px;
height:69px;
line-height:69px;
}

#menuhor {
margin:20px 0 0 0;
padding-left:48px;
}

#menuhor ul{
list-style:none;
padding:7px 0;
margin:0;
}

#menuhor ul li {
display:inline; 
}

#menuhor ul li span {
background:url(imgs/bghmenul.gif) top left no-repeat;
padding:7px 0 7px 5px;
margin:0px
}

#menuhor ul li a {
color:#ffffff; text-decoration:none; font-weight:bold;
padding:7px 15px 7px 8px; background:#3c4259;
background:#3c4259 url(imgs/bghmenur.gif) top right no-repeat;
}

#menuhor ul li a.menuhor_ativo {
color:#d1d3d4; text-decoration:none; font-weight:bold;
}

#menuhor ul li a:hover {
color:#d1d3d4; text-decoration:none; font-weight:bold;
}

#content {
width:1040px; background:url(imgs/bgcontenttop.gif) #fff top left no-repeat;
}

#content:after {
content: '.';
clear:both;
display:block;
visibility:hidden;
}

#page {
width:589px;
background-color:#FFF;
margin:35px 0 50px 45px;
padding:3px 48px;
text-align:justify;
float:left;
display:table;
font-size:90%;
min-height:300px;
}


/* IE6-IE7 hack */
* html #page {
height:300px;
}

#busca_table {
min-height: 300px;
}

/* IE6-IE7 hack */
* html #busca_table {
height:300px;
}

#pgmargin {
margin:0 auto;
width:428px;
}

#clipe {
margin-bottom:10px;
}

#rmenu {
float:right; margin:35px 50px 0 0; padding:0;
}

#rmenu #busca {
text-align:right;font-family:trebuchet ms, sans-serif; color:#ababad; text-transform:uppercase; margin:0 0 30px 0;
}

#rmenu #busca form{
padding:0; margin:0;
}

#rmenu #busca #searchbox {
font-size:100%; padding:4px; border:1px solid #ababad; color:#ababad; margin:0 5px 0 10px;
}

#rmenu #dropdown {
width:225px; text-align:center; margin:0 0 30px 30px; 
}

#rmenu #dropdown span {
text-align:center; font-weight:bold; width:100%; color:#fff; background:#3c4059;
display:block; padding:5px 0;
}

#rmenu #dropdown form {
padding:0; margin:0; padding:11px 0; 
border: 1px solid #ababad; background:#FFF;
}

#rmenu #dropdown select {
font-size:105%; border:1px solid #ababad; color:#ababad;
}

#rmenu ul#menu{
list-style:none;
padding:0;
margin:0;
float:right;
}
#rmenu ul#menu li a {
display:block; text-indent:-9999px; width:230px; height:72px; line-height:72px;
}
#rmenu ul#menu li#vvirtual a {
background: url(imgs/vvirtual.png) center no-repeat; 
}
#rmenu ul#menu li#vvirtual a.rmenu_ativo  {
background:url(imgs/vvirtualover.png) center no-repeat;
}
#rmenu ul#menu li#vvirtual a:hover  {
background:url(imgs/vvirtualover.png) center no-repeat;
}
#rmenu ul#menu li#profsaude a {
background: url(imgs/profissionaisdesaude.png) center no-repeat;
}
#rmenu ul#menu li#profsaude a.rmenu_ativo {
background: url(imgs/profissionaisdesaudeover.png) center no-repeat;
}
#rmenu ul#menu li#profsaude a:hover {
background: url(imgs/profissionaisdesaudeover.png) center no-repeat;
}
#rmenu ul#menu li#links a {
background: url(imgs/linksuteis.png) center no-repeat;
}
#rmenu ul#menu li#links a.rmenu_ativo {
background: url(imgs/linksuteisover.png) center no-repeat;
}
#rmenu ul#menu li#links a:hover {
background: url(imgs/linksuteisover.png) center no-repeat;
}
#rmenu ul#menu li#eventos a {
background: url(imgs/eventos.png) center no-repeat;
}
#rmenu ul#menu li#eventos a.rmenu_ativo {
background: url(imgs/eventosover.png) center no-repeat;
}
#rmenu ul#menu li#eventos a:hover {
background: url(imgs/eventosover.png) center no-repeat;
}
#content #bottom {
background:url(imgs/bottomcontent.gif) bottom left no-repeat; width:1040px; height:76px; clear:both;	
}

#areafotos img {
max-width:350px;
padding:5px;
margin:5px 0px;
background:#FFFFFF;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-right: 1px solid #AAA;
border-bottom: 1px solid #AAA;
}

form {
font-family:trebuchet ms, sans-serif; color:#ababad; text-transform:uppercase; margin:0 0 30px 0; padding:0; margin:0;
}

input, textarea {
background:#ffffff; font-size:9pt; padding:4px; border:1px solid #ababad; color:#ababad; margin:0 5px 0 10px;
}

input.botao {
background:#ababad; font-size:10pt; padding:4px; border:1px solid #ababad; color:#ffffff; margin:0 5px 0 10px;
}

input.botao#enviar {
background:#3c4059; border:0px; font-weight:bold;
}

select {
text-transform:none;
}